{
    "settings": {
        "personal": {
            "title": "Persönliche Daten",
            "label": {
                "language": "Sprache",
                "birthdate": "Geburtsdatum",
                "gender": "Geschlecht",
                "town": "Stadt",
                "zip": "PLZ",
                "eyecolor": "Augenfarbe",
                "haircolor": "Haarfarbe",
                "hairlength": "Haarlänge",
                "skincolor": "Hautfarbe",
                "freckles": "Sommersprossen",
                "weight": "Gewicht",
                "bodyheight": "Größe",
                "piercings": "Piercings",
                "tattoos": "Tattoos",
                "sexualpreference": "Ausrichtung",
                "pubichair": "Schamhaare",
                "penislength": "Penislänge",
                "brasize": "BH-Größe",
                "willChildren": "Ich möchte Kinder",
                "smokes": "Rauchen",
                "drinks": "Ich trinke Alkohol",
                "hasChildren": "Ich habe Kinder",
                "interestedInGender": "Interessiert an"
            },
            "tooltip": {
                "language": "Sprache",
                "birthdate": "Geburtsdatum",
                "gender": "Geschlecht",
                "town": "Stadt",
                "zip": "PLZ",
                "eyecolor": "Augenfarbe",
                "haircolor": "Haarfarbe",
                "hairlength": "Haarlänge",
                "skincolor": "Hautfarbe",
                "freckles": "Sommersprossen",
                "weight": "Gewicht",
                "bodyheight": "Größe",
                "piercings": "Piercings",
                "tattoos": "Tattoos",
                "sexualpreference": "Ausrichtung",
                "pubichair": "Schamhaare",
                "penislength": "Penislänge",
                "brasize": "BH-Größe"
            },
            "gender": {
                "male": "Männlich",
                "female": "Weiblich",
                "transmale": "Trans-Frau",
                "transfemale": "Trans-Mann",
                "nonbinary": "Nonbinär"
            },
            "language": {
                "de": "Deutsch",
                "en": "Englisch"
            },
            "eyecolor": {
                "blue": "Blau",
                "green": "Grün",
                "brown": "Braun",
                "black": "Schwarz",
                "grey": "Grau",
                "hazel": "Haselnuss",
                "amber": "Bernstein",
                "red": "Rot",
                "other": "Andere"
            },
            "haircolor": {
                "black": "Schwarz",
                "brown": "Braun",
                "blonde": "Blond",
                "red": "Rot",
                "grey": "Grau",
                "white": "Weiß",
                "other": "Andere"
            },
            "hairlength": {
                "short": "Kurz",
                "medium": "Mittel",
                "long": "Lang",
                "bald": "Glatze",
                "other": "Andere"
            },
            "skincolor": {
                "light": "Hell",
                "medium": "Mittel",
                "dark": "Dunkel",
                "other": "Andere"
            },
            "freckles": {
                "much": "Viele",
                "medium": "Mittel",
                "less": "Wenige",
                "none": "Keine"
            },
            "sexualpreference": {
                "straight": "Heterosexuell",
                "gay": "Homosexuell",
                "bi": "Bisexuell",
                "asexual": "Asexuell",
                "pan": "Pansexuell"
            },
            "pubichair": {
                "none": "Keine",
                "short": "Kurz",
                "medium": "Mittel",
                "long": "Lang",
                "hairy": "Natürlich",
                "waxed": "Heißwachsentfernung",
                "landingstrip": "Landebahn",
                "bikinizone": "Nur Bikinizone",
                "other": "Andere"
            },
            "interestedInGender": {
                "male": "Männer",
                "female": "Frauen"
            },
            "smokes": {
                "often": "Oft",
                "socially": "In Gesellschaft",
                "daily": "Täglich",
                "never": "Nie"
            },
            "drinks": {
                "often": "Oft",
                "socially": "In Gesellschaft",
                "daily": "Täglich",
                "never": "Nie"
            }
        },
        "view": {
            "title": "Aussehen"
        },
        "sexuality": {
            "title": "Sexualität"
        },
        "account": {
            "title": "Account",
            "username": "Benutzername",
            "email": "Email-Adresse",
            "newpassword": "Passwort",
            "newpasswordretype": "Passwort wiederholen",
            "deleteAccount": "Account löschen",
            "language": "Sprache",
            "showinsearch": "In Usersuchen anzeigen",
            "changeaction": "Benutzerdaten ändern",
            "oldpassword": "Altes Paßwort (benötigt)"
        },
        "interests": {
            "title": "Interessen",
            "new": "Neues Interesse",
            "add": "Hinzufügen",
            "added": "Das neue Interesse wurde hinzugefügt und wird bearbeitet. Bis zum Abschluss ist es nicht in der Liste der Interessen sichtbar.",
            "adderror": "Beim hinzufügen des Interesses ist ein Fehler aufgetreten.",
            "errorsetinterest": "Das Interest konnte für Dich nicht gebucht werden."
        },
        "visibility": {
            "Invisible": "Nicht anzeigen",
            "OnlyFriends": "Nur Freunden anzeigen",
            "FriendsAndAdults": "Freunden und Erwachsenen anzeigen",
            "AdultsOnly": "Nur Erwachsenen anzeigen",
            "All": "Jedem zeigen"
        },
        "flirt": {
            "title": "Flirt"
        }    
    }
}